<!DOCTYPE html>
<html lang="pt" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Minha primeira página</title>
        <link rel="stylesheet" type="text/css" href="main.css">
    </head>
    <body>
        <!-- Nav representa onde ficará a navegação do site -->
        <nav>
        </nav>

        <!-- Header é um conteúdo introdutório ou apresentação do que será visto na página -->
        <header>
        </header>

        <!-- Main conterá o conteúdo propriamente dito -->
        <main>
            <!-- O conteúdo principal pode ser dividido em várias sections -->
            <section id="section-1">
            </section>
            <section id="section-2">
            </section>
        </main>

        <!-- O footer representa o rodapé da página -->
        <footer>
        </footer>

        <!--
            PS: A estrutura acima é apenas uma recomendação de como manter o código legível,
            não é obrigatória.
        -->
    </body>
</html>
